-- 基础信息
base_info = {
	group_id = 133105268
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 268001, monster_id = 20011501, pos = { x = 1069.077, y = 208.149, z = -133.510 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, drop_tag = "大史莱姆", area_id = 9 },
	{ config_id = 268002, monster_id = 20011501, pos = { x = 1067.417, y = 231.325, z = -203.569 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, drop_tag = "大史莱姆", area_id = 9 },
	{ config_id = 268003, monster_id = 20011401, pos = { x = 1077.083, y = 200.380, z = -117.897 }, rot = { x = 0.000, y = 314.766, z = 0.000 }, level = 25, drop_tag = "史莱姆", area_id = 9 },
	{ config_id = 268004, monster_id = 20011401, pos = { x = 1078.625, y = 202.448, z = -165.215 }, rot = { x = 0.000, y = 50.917, z = 0.000 }, level = 25, drop_tag = "史莱姆", area_id = 9 },
	{ config_id = 268005, monster_id = 20011401, pos = { x = 1059.004, y = 215.398, z = -127.796 }, rot = { x = 0.000, y = 262.725, z = 0.000 }, level = 25, drop_tag = "史莱姆", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 268001, 268002, 268003, 268004, 268005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
